body {
	/* background: #020104 url(../images/bodybg.gif) repeat-x; 
	background: #020104 url(../images/bg-nm.jpg) no-repeat; */
	background-color: #356aae;
	
	color: #4D4D4D;
	font-family: tahoma, arial;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	text-align: center;

}

td { font-size: 12px; }

#bg-img {
     /* width: 100%;
  	height: 100%; */
    position: absolute;
    top: 0;
    left: 0;
    z-index: -5000;
}

* {margin:0px;padding:0px;}

#header ul{
	margin: 0px 25px 25px 20px;
	padding:0px;
	display:block;
	color:#c5b16b;
	width:auto;
	position:absolute;
	#background-color:#FF0000;
}
#header li{
	#background-color:#cebc7d;
	
	width: 162px;
	text-align:left;
	padding: 4px 4px 4px 5px;
	list-style-type: none;
}

#header #nav-bg{ background-image:url(../images/nav-bg.png);}



.link,.last {
	font-weight:900;
	text-decoration: none;
	padding:0px;
	margin:0px;
	/* text-transform: uppercase; */

	display:block;
	/* color: #7a6b3e; */
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	position:relative;
	text-align:center;
}
.link:hover, #last:hover{
	/* color:#4c5b38; */
	color: #ccc;
}
.link {
	/* border-bottom: 1px dashed #9c8f5e; */
	border-bottom: 1px dashed #eeeeee;
	}
#last {border-bottom: 0px none #9c8f5e;}
#navtop{
	background-image:url(../images/navtop.png);
	background-repeat: no-repeat;
	display:block;
	width: 162px;
	height: 10px;
}
#navbottom{
	background-image:url(../images/navbottom.png);
	display:block;
	width: 162px;
	height: 18px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
p a:link { 
	color: #012eb5;
	font-size: 13px;
	text-decoration: underline;
}
	
p a:visited { 
	/* color: #7a6b3e; */
	color: #012eb5;
	text-decoration: underline;	
}
	
p a:hover, a:active { 
	color: #e02b01;
	text-decoration: none;
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	/* color: #5e573b; */
	color: #5C5C5C;
}

#container {
	margin: 20px auto;
	text-align: left;
	width: 960px;
	display:block;
	position:relative;
}



#header {
	width: 960px;
	height: 351px;
	margin:0px;
	display:block;
	background-image: url(../images/header06.jpg);
	background-repeat: no-repeat;
	position:relative;
}
#content {
	/* background: url(../images/contentbg3.gif) repeat-y; */
	 background-color: #fdf7e4;  
	width: 960px;
}

#content p { margin: 12px 2px; }

#content ul { margin: 12px 6px; }
#content li { margin-left: 22px; margin-bottom: 7px; }

#left {
	/* position:relative; */
	background-color: #fff;
	float:left;
	padding: 10px 10px 10px 16px;
	/* display:inline;
	background: url(../images/leftbg.gif) repeat-x; */
	width: 300px;
	/* border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #e7e7e7; */
}
#djset{
	position:absolute;
	bottom:0px;
	right:0px;
}
#middle {
	background-color: #F8F8F8;
	padding: 10px 6px 1px 12px;
	/* position:relative; */
	float:left;
	/* display:inline;
	background: url(../images/middlebg.gif) repeat-x; */
	width: 300px;
	/* border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #e7e7e7; */

}

/* #middle p {
	
} */

#photos{
	position:absolute;
	bottom:0px;
	left:0px;
	border: 0px none #FFFFFF;	
}
#right {
	padding: 10px 2px 4px 8px;
	/* position: relative; */
	float:left; 
	/* display:inline;
	 background: url(../images/rightbg.gif) repeat-x; */
	width: 300px;

}
#right p{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;


}
#right p a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;

}

#right img{
	border: 0px none #FFFFFF;
	padding: 0px;	
}

#full_frame {
	padding: 10px 10px 10px 16px;
	margin-left: 3px;
	position:relative;
	float:left;
	/* display:inline;
	background: url(../images/middlebg.gif) repeat-x; 
	background-color: #ede5cb; 
	width: 960px; */
}

#full_frame p {
margin: 8px 16px 16px 14px;
}

#full_frame ul {
margin-left: 18px;
font-size: 12px;
}

.clear{clear:both;}
#footer {
	/* margin-left:5px; */
	display:block;
	background: url(../images/footerbg.gif) repeat-x;
	width: 960px;
	height:67px;
}
#footer p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform:none;
	color: #e7e7e7;
	text-decoration: none;
	text-align:center;
	padding-top:16px;
}

#footer a:link { color:#e7e7e7; text-decoration: none; }

#footer .dis 
{ 
	color:#ffff84; 
	text-align: center; 
	font-style:italic;
	font-size: 11px;
}

/* FORM STYLES */

table#formCont {
	margin: 2px;
	padding: 6px 8px;
}

table#formCont td {
	font-size: 12px;
	padding-top: 2px;
	padding-bottom: 4px;
	width: 50%;
}

table#formCont td.left { text-align: left; }
table#formCont td.right { text-align: right; }

form { padding: 0px; margin: 0px;}

input {	font-size: 14px;}

.nwtxt 
{ 
	border: 1px solid #007ec4; 
	display: inline-block;
	  height: 24px;
	  line-height: 22px;
	  width: 96%;
	  margin: 0;
	  padding: 2px 0px 0px 6px;
}


fieldset {
	border: 1px solid #007ec4;
	padding: 2px;
	width: 94%;
	margin-right: auto;
	margin-left: auto;
}
legend {
	font-family: Tahoma;
	color: #007ec4;
	font-size: large;
	font-variant: small-caps;
}
label { /* form styles governed via style inheritance */ }

.textfield {
	border: 1px solid 007ec4;
	width: 200px;	
}

.textfield .date { width: 100px;}

.bullet { border: 1px solid 007ec4; }

.checkbox { border: 1px solid 007ec4; }

.select {
	border: 1px solid 007ec4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

.txtarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border: 1px solid 007ec4;
	height: 150px;
	width: 400px;
}

.filefield {
	width: 400px;
	height: 22px;
}

.button { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 26px; }

.blued {
	border: 1px solid #007ec4;
	background-image: url(../images/button_bg.gif);
	background-repeat: repeat-x;
}

.brown {
	border: 1px solid #de7e2c;
	background-image: url(../images/button_bg2.gif);
	background-repeat: repeat-x;
}


